<?xml version="1.0" encoding="UTF-8"?>
<GenRun Id="block_design_axi_gpio_0_0_synth_1" LaunchPart="xc7z010clg400-1" LaunchTime="1547454337">
  <File Type="VDS-TIMING-PB" Name="block_design_axi_gpio_0_0_timing_summary_synth.pb"/>
  <File Type="VDS-TIMINGSUMMARY" Name="block_design_axi_gpio_0_0_timing_summary_synth.rpt"/>
  <File Type="RDS-DCP" Name="block_design_axi_gpio_0_0.dcp"/>
  <File Type="RDS-UTIL-PB" Name="block_design_axi_gpio_0_0_utilization_synth.pb"/>
  <File Type="RDS-UTIL" Name="block_design_axi_gpio_0_0_utilization_synth.rpt"/>
  <File Type="RDS-PROPCONSTRS" Name="block_design_axi_gpio_0_0_drc_synth.rpt"/>
  <File Type="RDS-RDS" Name="block_design_axi_gpio_0_0.vds"/>
  <File Type="REPORTS-TCL" Name="block_design_axi_gpio_0_0_reports.tcl"/>
  <File Type="PA-TCL" Name="block_design_axi_gpio_0_0.tcl"/>
  <FileSet Name="sources" Type="BlockSrcs" RelSrcDir="$PSRCDIR/block_design_axi_gpio_0_0">
    <File Path="$PSRCDIR/sources_1/bd/block_design/ip/block_design_axi_gpio_0_0/block_design_axi_gpio_0_0.xci">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="TopModule" Val="block_design_axi_gpio_0_0"/>
      <Option Name="UseBlackboxStub" Val="1"/>
    </Config>
  </FileSet>
  <FileSet Name="constrs_in" Type="BlockSrcs" RelSrcDir="$PSRCDIR/block_design_axi_gpio_0_0">
    <File Path="$PSRCDIR/sources_1/bd/block_design/ip/block_design_axi_gpio_0_0/block_design_axi_gpio_0_0.xci">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="TopModule" Val="block_design_axi_gpio_0_0"/>
      <Option Name="UseBlackboxStub" Val="1"/>
    </Config>
  </FileSet>
  <Strategy Version="1" Minor="2">
    <StratHandle Name="Vivado Synthesis Defaults" Flow="Vivado Synthesis 2018">
      <Desc>Vivado Synthesis Defaults</Desc>
    </StratHandle>
    <Step Id="synth_design"/>
  </Strategy>
</GenRun>
